/*
 * bigthing/index.css
 * 大事件/活动相关样式
 */

.page1 {
    background: url('https://media.zlongame.com/media/pictures/cn/mz/home/2026/0521/bigthing/bg.jpg') no-repeat left top;
    min-width: 1300px;
}

.page1 .pubMain {
    width: 1368px;
    height: 1080px;
    margin: 0 auto;
    position: relative;
}

.logo {
    width: 300px;
    height: 190px;
    position: absolute;
    top: 0;
    left: 50px;
}

.pc-return {
    position: absolute;
    left: 0px;
    top: 20px;
}

.timePart {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 52px;
    left: 0;
    margin: auto;
}

.timePart ul {
    width: 1400px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    margin: 0 auto;
}

.timePart ul li {
    position: relative;
    width: 420px;
    height: 274px;
}

.timePart ul li:nth-child(2) {
    margin: 0 0px;
}

.timePart .item {
    width: 100%;
    height: 100%;
    filter: grayscale(100%);
}

.timePart .li-part1 {
    background: url(https://media.zlongame.com/media/pictures/cn/mz/home/2026/0521/bigthing/part1_unlock.png) no-repeat center bottom;
    background-size: 100% auto;
}

.timePart .li-part2 {
    background: url(https://media.zlongame.com/media/pictures/cn/mz/home/2026/0521/bigthing/part2_unlock.png) no-repeat center bottom;
    background-size: 100% auto;
}

.timePart .li-part3 {
    background: url(https://media.zlongame.com/media/pictures/cn/mz/home/2026/0521/bigthing/part3_unlock.png) no-repeat center bottom;
    background-size: 100% auto;
}

.timePart .li-part1.active,
.timePart .li-part2.active,
.timePart .li-part3.active {
    -webkit-filter: none !important;
    filter: none !important;
}
